fuss-server - Segnalazione #128

Errore dipendenze
12/22/2016 07:55 PM - Marco Marinello

Status: Chiuso Start date: 12/22/2016
Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Dopo installazione da iso alpha, clone del repo da qui e seguita la guida per la creazione dei pacchetti, ricevo errore di dipendenza
non soddisfabile per "dhcp3-server" su fuss-server-dependencies. Rimossa questa dal file debian/control e rieseguito fakeroot, gdebi
installa fuss-server-dependencies e fuss-server senza nessun errore.

root@server:~# gdebi fuss-server-dependencies_8.0-6_all.deb

Reading package lists... Done
Building dependency tree

Reading state information... Done
Building data structures... Done
Building data structures... Done

Questo pacchetto non @ installabile
Dependency is not satisfiable: dhcp3-server

History

#1 - 12/23/2016 10:11 AM - Elena Grandi
- Status changed from Nuovo to In elaborazione

- Assignee changed from Simone Piccardi to Elena Grandi

#2 - 12/23/2016 10:25 AM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Marco Marinello

Tolto dal debian/control nel repository: il pacchetto attuale & isc-dhcp-server (ed era gia stato aggiunto, ma era rimasto quello vecchio nella lista per
errore).

Grazie della segnalazione.

#3 - 12/23/2016 12:35 PM - Marco Marinello

Ok. Per me si pud chiudere
#4 - 12/23/2016 12:45 PM - Elena Grandi

- Status changed from Commenti to Chiuso

- Assignee changed from Marco Marinello to Elena Grandi
